package com.bjtdba.userCenter.service;

import javax.servlet.http.HttpServletRequest;
import java.net.UnknownHostException;

public interface UserLogOnService {
    Object userLogOnPhoneCode(String phone, HttpServletRequest request);

    Object userPhoneLogOnService(String phone, String sms_code,String third_user_id,int type,String spread_uid,HttpServletRequest request) throws UnknownHostException;

    Object payWx();
}
